=== debian/rules ===
#!/usr/bin/make -f

PACKAGE		= winetricks
BIN		= src/$(PACKAGE)

PKGDIR          = $(shell pwd)/debian/$(PACKAGE)
BINDIR          = $(PKGDIR)/usr/bin
SHAREROOTDIR	= $(PKGDIR)/usr/share
SHAREDIR        = $(SHAREROOTDIR)/$(PACKAGE)

CHANGELOG	= debian/upstream.changelog
URL		= http://winetricks.googlecode.com/svn/trunk

include debian/pod2man.mk

# Run manually when package is updated
get-changelog:
	svn log $(URL) > $(CHANGELOG)

# See debian/manpages instead
man-old:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_installchangelogs:
	dh_installchangelogs $(CHANGELOG)

override_dh_auto_install:
	install -m 755 -D $(BIN) $(BINDIR)/$(PACKAGE)

	install -m 644 -D debian/$(PACKAGE).desktop \
		$(SHAREDIR)/applications/$(PACKAGE).desktop

	install -m 644 -D debian/$(PACKAGE).svg \
		$(SHAREDIR)/icons/hicolor/scalable/apps/$(PACKAGE).svg

%:
	dh $@

# End of file
