=== debian/watch ===
version=3
# NOTE: Due to rapid changes, best packaged from SVN.
http://winetricks.org/download/releases .*winetricks-([\d.]+).tgz
