## winetricks 0.0%2B20180217

=== debian/changelog ===
winetricks (0.0+20180217-1) unstable; urgency=medium

  * New upstream release 20180217.
  * Change to new upstream signing key.
  * d/control:
    - Depend on policykit-1 (pkexec) or kde-cli-tools (kdesu).
      Drop dependencies on gksu and kdesudo.
      Separately depend on sudo. (Closes: #885548)
    - Drop dependency on zip (not needed).
    - Alternatively depend on curl next to wget.
    - Alternatively depend on x11-utils next to zenity or kdialog.

 -- Jens Reyer <jre.winesim@gmail.com>  Tue, 20 Feb 2018 16:40:14 +0100

winetricks (0.0+20171222-1) unstable; urgency=medium

  * New upstream release 20171212.
  * d/patches:
    - Drop fix-save-report-statistics-preference.patch (applied upstream).
    - Refresh patches.
  * d/control: Migrate kdebase-bin relationship to kdialog.
    Thanks to Pino Toscano <pino@debian.org> for the patch. (Closes: #885869)
  * Bump debhelper compat level to 11.
  * Bump Standards-Version to 4.1.3 (no changes needed).

 -- Jens Reyer <jre.winesim@gmail.com>  Fri, 02 Feb 2018 00:15:15 +0100

winetricks (0.0+20171018-1) unstable; urgency=medium

  * New upstream release 20171018.
  * d/patches:
    - Refresh patches.
    - Drop appdata.patch (applied upstream).
    - Add fix-save-report-statistics-preference.patch.
  * d/README.Maintainer: Improve upstream changelog instructions.

 -- Jens Reyer <jre.winesim@gmail.com>  Sat, 21 Oct 2017 15:21:01 +0200

winetricks (0.0+20170823-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release 20170823.
  * d/gbp.conf: Enable pristine-tar in "gbp pull".
  * d/copyright: Update.
  * d/patches:
    - Refresh patches.
    - Add patch to use /usr/share/metainfo/ for appdata.xml.
  * d/rules: Use dpkg library to get upstream version.
  * d/README.Maintainer: Document get-changelog.
  * d/control: Update standards version.
  * d/changelog: Fix typo about upstream changelog location in previous entry.

 -- Jens Reyer <jre.winesim@gmail.com>  Sun, 15 Oct 2017 22:33:12 +0200

winetricks (0.0+20170327-1) experimental; urgency=medium

  * New upstream release 20170327.
  * Add initial d/gbp.conf.
  * Bump debhelper compat level to 10.
  * Drop d/winetricks.desktop (applied upstream 20170207).
  * Drop d/winetricks.svg (applied upstream 20170207).
  * Drop d/install (all files get installed correctly by upstream now).
  * Drop d/manpages (gets installed correctly by upstream).
  * Drop unused d/winetricks.1.pod and related code.
  * Upstream changelog:
    - Move to d/upstream/.
    - Create based on git tag name.
    - Update for 20170327.
  * d/rules: Drop unused variables.
  * d/copyright:
    - Drop unnecessary or outdated comments, move to https.
    - Consistently use LGPL-2.1+ everywhere (upstream and debian).
      Upstream applied a license cleanup with all authors' consent.
    - Add myself.
  * debian/patches/:
    - Drop 10-option-gui.patch.
      "winetricks" without further options will start the GUI now.
    - Simplify remove-self-update.patch.
  * d/README.Debian:
    - Update and simplify.
  * d/control:
    - Add kdesudo as sudo alternative.
    - Add myself to uploaders.
  * Add lintian override for desktop-entry-lacks-keywords-entry.
  * Add initial d/README.Maintainer.

 -- Jens Reyer <jre.winesim@gmail.com>  Wed, 12 Apr 2017 20:32:57 +0200

winetricks (0.0+20170101-1) unstable; urgency=medium

  * Team upload.

  * New upstream release.
  * d/control,README.Debian:
    - Only depend on unversioned "wine" (Closes: #825395).
    - Drop outdated dependency on libwine.
  * d/control:
    - Add dependency on binutils (Closes: #827207).
    - Use official caption "Wine" instead of "WINE".
  * d/install:
    - Install icon and desktop file in recognized system paths
      (Closes: #846355).
  * winetricks.desktop:
    - Start winetricks with gui option.
    - Update Comment and Categories.
  * d/u/signing-key.asc:
    - Add upstream signing key.
  * d/watch:
    - Verify gpg signature of upstream release.
  * d/upstream.changelog:
    - Update.
  * debian/patches:
    - Refresh.
    - Also drop latest version check in remove-self-update.patch.

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 16 Jan 2017 23:27:02 +0100

winetricks (0.0+20160425-1) unstable; urgency=medium

  * New upstream release
    - Fix download links (Closes: #822754).
  * debian/upstream.changelog
    - Update.
  * debian/README.debian
    - Update for newer versions of wine and winetricks (Closes: #810658).
  * debian/control
    - Update depends (Closes: #810658).
    - Bump Standards-Version.
    - Update Vcs-{Git,Browser} to use HTTPS.
    - Set minimum wine and wine-development version (Closes: #782680, #807045).
    - Add aria2 and tor Suggests (for aria2c and torify).
    - Replace myself with Debian Wine Party as maintainer.
    - Set myself as uploader.
    - Set Vcs-{Git,Browser} to pkg-wine instead of collab-maint.
  * debian/copyright
    - Bump year for myself.
    - Add Austin English as Upstream-Contact instead of Dan Kegel.
    - Update Source to point to GitHub.
  * debian/patches
    - Remove adobeair-sha1sum-fix.patch.
    - Refresh remaining patch.
    - Add remove-self-update.patch.

 -- Joseph Bisch <joseph.bisch@gmail.com>  Sun, 01 May 2016 12:58:24 -0400

winetricks (0.0+20151116-1) unstable; urgency=low

  * New upstream release
    - Use mktemp for temp files (Closes: #790928).
    - Update sha1sum for steam (Closes: #775546).
  * debian/control
    - Update URLs to GitHub.
    - Update depends.
  * debian/copyright
    - Update URLs to GitHub.
    - Update copyright years.
  * debian/patches
    - Remove obsolete vcrun2013 patch.
    - Refresh patches.
    - Add adobeair sha1sum fix patch (Closes: #790929).
  * debian/watch
    - Update for GitHub repo.
  * debian/upstream.changelog
    - Update.
  * debian/rules
    - Change gen-changelog to work with Git.
  * debian/README.Debian
    - Add note about wine64.

 -- Joseph Bisch <joseph.bisch@gmail.com>  Wed, 09 Dec 2015 11:19:51 -0500


