## winetricks 0.0+20110402

=== debian/changelog ===
winetricks (0.0+20110402) natty; urgency=low

  * New package to help wine1.3 work (LP: #732044, #379742) 
  * Update desktop file comment

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sun, 10 Apr 2011 14:42:27 -0700

winetricks (0.0+20110402~ppa1) maverick; urgency=low

  * New upstream release
  * Add breaks: wisotool and remove dummy package
  * Simplify debian/rules greatly
  * Satisfy some Lintian warnings
    - Native package, so no -0ubuntu1 at end
    - Bump debian standards version
    - Remove uploaders line (maintainer is sufficient)
    - Build-depend on debhelper >= 7.0.50~
    - dh_prep instead of dh_clean -k
    - add dh_compress

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sun, 03 Apr 2011 09:10:11 -0700

winetricks (0.0+20110312-0ubuntu1~ppa1) maverick; urgency=low

  * New upstream release
  * Remove separate desktop entry for alpha

 -- Scott Ritchie <scottritchie@ubuntu.com>  Thu, 17 Mar 2011 06:32:27 -0700

winetricks (0.0+20110306-0ubuntu1~ppa1) maverick; urgency=low

  * New upstream release

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 09 Mar 2011 04:49:36 -0800

winetricks (0.0+20110219b-0ubuntu1~ppa2) maverick; urgency=low

  * Recommends should be satisfied by cxgames5 too
  * Add some depends
  * Recommend unrar

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 21 Feb 2011 01:33:52 -0800

winetricks (0.0+20110219b-0ubuntu1~ppa1) maverick; urgency=low

  * New upstream release
  * .desktop entry for Applications menu icons for both

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sat, 19 Feb 2011 17:20:44 -0800

winetricks (0.0+20110123-0ubuntu1~ppa1) maverick; urgency=low

  * New upstream release
  * Create dummy wisotool package
  * Update homepage

 -- Scott Ritchie <scottritchie@ubuntu.com>  Fri, 04 Feb 2011 15:28:31 -0800

winetricks (0.0+20110105-0ubuntu1~ppa1) maverick; urgency=low

  * New upstream release
  * Replace/provide wisotool due to new winetricks-alpha
  * debian/rules: install winetricks-alpha as well

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 10 Jan 2011 14:31:59 -0800

winetricks (0.0+20101222-0ubuntu1~ppa1) maverick; urgency=low

  * New Upstream release

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sat, 25 Dec 2010 03:32:22 -0800

winetricks (0.0+20101106-0ubuntu1~maverickppa1) maverick; urgency=low

  * New upstream release

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sat, 06 Nov 2010 03:32:20 -0700

winetricks (0.0+20100917-0ubuntu1~karmicppa1) karmic; urgency=low

  * Port to Karmic

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sat, 18 Sep 2010 17:07:20 -0700

winetricks (0.0+20100917-0ubuntu1~lucidppa1) lucid; urgency=low

  * Port to Lucid

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sat, 18 Sep 2010 17:05:19 -0700

winetricks (0.0+20100917-0ubuntu1~maverickppa1) maverick; urgency=low

  * New upstream release

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sat, 18 Sep 2010 17:02:19 -0700

winetricks (0.0+20100904-0ubuntu1~maverickppa1) maverick; urgency=low

  * Port to Maverick

 -- Scott Ritchie <scottritchie@ubuntu.com>  Thu, 09 Sep 2010 18:10:28 -0700

winetricks (0.0+20100904-0ubuntu1~karmicppa1) karmic; urgency=low

  * Port to Karmic

 -- Scott Ritchie <scottritchie@ubuntu.com>  Thu, 09 Sep 2010 18:09:25 -0700

winetricks (0.0+20100904-0ubuntu1~lucidppa1) lucid; urgency=low

  * New upstream version
  * Recommend wine1.2 | wine1.3 | cxoffice5 instead of just wine1.2

 -- Scott Ritchie <scottritchie@ubuntu.com>  Thu, 09 Sep 2010 18:06:31 -0700

winetricks (0.0+20100822-0ubuntu1) lucid; urgency=low

  * New upstream version
  * Depend on cabextract

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 24 Aug 2010 10:18:59 -0700

winetricks (0.0+20100731-0ubuntu1) lucid; urgency=low

  * New upstream version

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sat, 31 Jul 2010 20:43:20 -0700

winetricks (0.0+20100618-0ubuntu1) lucid; urgency=low

  * New upstream version

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sat, 19 Jun 2010 23:03:04 -0700

winetricks (0.0+20100424-0ubuntu1) lucid; urgency=low

  * Initial packaging

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sun, 25 Apr 2010 22:51:20 -0700
