## winetricks 0.0+20110629

=== debian/changelog ===
winetricks (0.0+20110629) oneiric; urgency=low

  * New upstream minor release (LP: #861944)
    - Matches newer wine1.3 version
    - Mostly update built-in download links
  * Recommend wine1.3 before wine1.2

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 28 Sep 2011 17:16:01 -0700
