=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: i386 amd64
 Pre-Depends: dpkg (>= 1.14.12ubuntu3)
 Depends: ${misc:Depends}, ${shlibs:Depends}, cabextract, sudo, unzip, x11-utils | zenity | kdebase-bin
-Recommends: wine1.2 | wine1.3 | cxoffice5 | cxgames5, unrar
+Recommends: wine1.3 | wine1.2 | cxoffice5 | cxgames5, unrar
 Replaces: wisotool
 Breaks: wisotool (<< 0.0+20110402)
 Provides: wisotool
