=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
	cp winetricks debian/winetricks/usr/bin
	# Install desktop files
	cp wine-winetricks.desktop debian/winetricks/usr/share/applications/
	# Install icon
	cp wine-winetricks.svg debian/winetricks/usr/share/icons/hicolor/scalable/apps
