## winetricks 0.0+20120308

=== debian/changelog ===
winetricks (0.0+20120308) precise; urgency=low

  * New upstream release (LP: #707985, #887547, #952140)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 13 Mar 2012 05:22:48 -0700

winetricks (0.0+20111115) precise; urgency=low

  * New upstream release
  * Recommend wine1.4 before other wines

 -- Scott Ritchie <scottritchie@ubuntu.com>  Thu, 08 Mar 2012 02:07:29 -0800
