=== debian/control ===
Source: winetricks
Section: otherosfs
Priority: optional
Maintainer: Scott Ritchie <scottritchie@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2

Package: winetricks
Architecture: i386 amd64
Pre-Depends: dpkg (>= 1.14.12ubuntu3)
Depends: ${misc:Depends}, ${shlibs:Depends}, cabextract, sudo, unzip, x11-utils | zenity | kdebase-bin
Recommends: wine1.4 | wine | cxoffice5 | cxgames5, unrar
Replaces: wisotool
Breaks: wisotool (<< 0.0+20110402)
Provides: wisotool
Homepage: http://winetricks.org/
Description: Microsoft Windows Compatibility Layer (winetricks)
 Wine is a compatibility layer for running Windows applications on Linux.
 Applications are run at full speed without the need of cpu emulation. Wine
 does not require Microsoft Windows, however it can use native system dll
 files in place of its own if they are available.
 .
 This package includes a shell script that can be used to download and
 install various redistributable libraries that may be needed for some
 programs to work in Wine.
