## winetricks 0.0+20120912

=== debian/changelog ===
winetricks (0.0+20120912) quantal; urgency=low

  * New upstream release

 -- Scott Ritchie <scottritchie@ubuntu.com>  Thu, 13 Sep 2012 20:01:06 -0700

winetricks (0.0+20120819~precise1~ppa1) precise; urgency=low

  * Backport to Precise

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 20 Aug 2012 16:39:56 -0700

winetricks (0.0+20120819) quantal; urgency=low

  * New upstream release
  * Recommend wine1.5 first in list of wine alternatives
  * Use source format 3.0 (native)
  * Move copying logic in rules file to winetricks.install
  * Remove winetricks.dirs
  * Migrate copyright file to dep5 format

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 20 Aug 2012 16:02:30 -0700
