## winetricks 0.0+20121030+svn918

=== debian/control ===
Source: winetricks
Section: contrib/otherosfs
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/winetricks
Vcs-Git: git://git.debian.org/collab-maint/winetricks.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/winetricks.git;a=summary

Package: winetricks
Architecture: all
Depends: ${misc:Depends}, wine | wine-unstable, wget, cabextract, unzip, p7zip
Recommends: zenity | kdebase-bin, xdg-utils, sudo | gksu
Description: package manager for WINE to install software easily
 A POSIX shell script 'package manager' for WINE to install some
 Windows software easily. The list of downloadable applications is
 retrieved over the net. The list contains about 70 applications
 including 3dmark2001, corefonts, cygwin, directx9, dotnet35, droid,
 firefox, flash, ie8, mspaint, msxml6, python26, quicktime76, safari,
 spotify, utorrent, vb6run, vcrun2010, vlc and xvid.
 .
 To use GUI progress bar, install package "zenity". To read manuals,
 install package "xdg-utils". If you need to cache *.iso files with
 -k option, install packages "sudo" (or sudo GUI "gksu").
 .
 An additional program winetricks-install-gecko can be used to install
 Mozilla Gecko.
 .
 NOTE: In case you have compiled wine from sources and installed it
 out of dpkg's control, winetricks' depends wouldn't know about it. In
 that case create a "dummy wine" package to satisfy depends by using
 tools in "equivs" package before installing winetricks. An example:
 .
   git clone git@github.com:jaalto/project--debian-wine-dummy.git
   cd project--debian-wine-dummy
   make
   dpkg -i wine*.deb
   apt-get install winetricks
