=== debian/rules ===
#!/usr/bin/make -f

PACKAGE		= winetricks
CHANGELOG	= debian/upstream.changelog
URL		= http://winetricks.googlecode.com/svn/trunk

include debian/pod2man.mk

# Run manually when package is updated
get-changelog:
	svn log $(URL) > $(CHANGELOG)

# See debian/manpages instead
man-old:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_installchangelogs:
	dh_installchangelogs $(CHANGELOG)

override_dh_auto_install:
	# For use in debian/install
	install -m 755 src/install-gecko.sh src/winetricks-install-gecko
%:
	dh $@

# End of file
