## winetricks 0.0+20130702+svn1032

=== debian/control ===
--- 
+++ 
@@ -6,13 +6,15 @@
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.4
 Homepage: http://code.google.com/p/winetricks
-Vcs-Git: git://git.debian.org/collab-maint/winetricks.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/winetricks.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/winetricks.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/winetricks.git;a=summary
 
 Package: winetricks
 Architecture: all
-Depends: ${misc:Depends}, wine | wine-unstable, wget, cabextract, unzip, p7zip
+Multi-Arch: foreign
+Depends: ${misc:Depends}, wine | wine-unstable, cabextract, p7zip, unzip, wget, zip
 Recommends: zenity | kdebase-bin, xdg-utils, sudo | gksu
+Suggests: libwine
 Description: package manager for WINE to install software easily
  A POSIX shell script 'package manager' for WINE to install some
  Windows software easily. The list of downloadable applications is
@@ -25,8 +27,9 @@
  install package "xdg-utils". If you need to cache *.iso files with
  -k option, install packages "sudo" (or sudo GUI "gksu").
  .
- An additional program winetricks-install-gecko can be used to install
- Mozilla Gecko.
+ NOTE: This package suggests installing package libwine. Some, but not
+ all package downloads depend on resarting the wineserver which is 
+ included in libwine.
  .
  NOTE: In case you have compiled wine from sources and installed it
  out of dpkg's control, winetricks' depends wouldn't know about it. In
