## winetricks 0.0+20140302

=== Makefile ===
--- 
+++ 
@@ -73,40 +73,9 @@
 	echo 'To suppress tests in debuild, export DEB_BUILD_OPTIONS=nocheck'
 	echo ''
 	echo 'FIXME: this should kill stray wine processes before and after, but some leak through, you might need to kill them.'
-	# Check all script dependencies before starting tests:
-	echo "Checking dependencies.."
-	sh ./src/linkcheck.sh check-deps || exit 1
-	sh ./tests/winetricks-test check-deps || exit 1
-	echo "Running tests"
-	cd src; if test -z "$(WINEARCH)" ; then export WINEARCH=win32 ; fi ; sh ../tests/winetricks-test quick
-
-test:
-	echo 'This verifies that most DLL verbs, plus flash and dotnet, install ok.'
-	echo 'It also makes sure that all URLs in winetricks work, so a fast uncapped internet connection is needed.'
-	echo 'It should take about an hour to run with a fast connection.'
-	echo 'If you want to test a particular version of wine, do e.g.'
-	echo 'export WINE=$$HOME/wine-git/wine first.'
-	echo 'On 64 bit systems, you probably want export WINEARCH=win32.'
-	echo 'Winetricks does not work completely in non-English locales.'
 	echo ''
-	echo 'Current Environment:'
-	echo 'DISPLAY is currently "$(DISPLAY)".'
-	echo 'LANG is currently "$(LANG)".'
-	echo 'WINEARCH is currently "$(WINEARCH)".'
-	echo 'WINE is currently "$(WINE)".'
-	echo 'XAUTHORITY is currently "$(XAUTHORITY)".'
-	echo ''
-	echo 'If running this as part of debuild, you might need to use'
-	echo 'debuild --preserve-envvar=LANG --preserve-envvar=WINE --preserve-envvar=WINEARCH --preserve-envvar=DISPLAY --preserve-envvar=XAUTHORITY'
-	echo 'To suppress tests in debuild, export DEB_BUILD_OPTIONS=nocheck'
-	echo ''
-	echo 'FIXME: this should kill stray wine processes before and after, but some leak through, you might need to kill them.'
-	# Check all script dependencies before starting tests:
-	echo "Checking dependencies.."
-	sh ./src/linkcheck.sh check-deps || exit 1
-	sh ./tests/winetricks-test check-deps || exit 1
-	echo "Running tests"
+	echo 'But first, check hardcoded urls in winetricks.  Takes 10 minutes.'
 	rm -rf src/links.d; cd src; sh linkcheck.sh crawl
 	echo 'And now, the one hour run check.'
-	if test ! -z "$(XDG_CACHE_HOME)" ; then rm -rf $(XDG_CACHE_HOME)/winetricks ; else rm -rf $(HOME)/.cache/winetricks ; fi
-	cd src; if test -z "$(WINEARCH)" ; then export WINEARCH=win32 ; fi ; sh ../tests/winetricks-test full
+	rm -rf ~/winetrickstest-prefixes
+	cd src; sh ../tests/winetricks-test quick
