=== debian/changelog ===
winetricks (0.0+20140302-0ubuntu2) trusty; urgency=medium

  * debian/install:
    - Install the winetricks .desktop file to /usr/share/applications
    - Install the winetricks icon to /usr/share/icons/hicolor/scalable/apps

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sun, 13 Apr 2014 11:44:17 -0700

winetricks (0.0+20140302-0ubuntu1) trusty; urgency=medium

  * New upstream release
  * Drop debian disable-gui patch (LP: #1244016)
  * debian/control:
    - Set self to maintainer
    - Recommend "wine" instead of depending on it (and other debian alternatives)
    - Do not suggest libwine
    - Revert description to original PPA one

 -- Scott Ritchie <scottritchie@ubuntu.com>  Fri, 21 Mar 2014 13:27:47 -0700
