=== debian/control ===
Source: winetricks
Section: contrib/otherosfs
Priority: optional
Maintainer: Scott Ritchie <scottritchie@ubuntu.com>
XSBC-Original-Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/winetricks
Vcs-Git: git://anonscm.debian.org/collab-maint/winetricks.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/winetricks.git;a=summary

Package: winetricks
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, cabextract, p7zip, unzip, wget, zip
Recommends: zenity | kdebase-bin, xdg-utils, sudo | gksu, wine
Description:  Microsoft Windows Compatibility Layer (winetricks)
 Wine is a compatibility layer for running Windows applications on Linux.
 Applications are run at full speed without the need of cpu emulation. Wine
 does not require Microsoft Windows, however it can use native system dll
 files in place of its own if they are available.
 .
 This package includes a shell script that can be used to download and
 install various redistributable libraries that may be needed for some
 programs to work in Wine.
