=== debian/watch ===
version=3
# NOTE: Updated often. See upstream version control
opts="uversionmangle=s/^/0.0+/" \
http://winetricks.org/download/releases .*winetricks-([\d.]+).tgz
