=== debian/changelog ===
winetricks (0.0+20141009+svn1208-2ubuntu1) wily; urgency=low

  * Merge from Debian unstable. (LP: #1393145) Remaining changes:
    - debian/control:
      + Move wine* from Depends to Recommends.
      + Do not suggest libwine.
    - debian/install:
      + Fix install path for .desktop and .svg file.
    - debian/patches/10-option-gui.patch:
      + Dropped to get start with GUI worked.

 -- Artur Rona <ari-tczew@ubuntu.com>  Wed, 24 Jun 2015 19:37:08 +0200
