=== debian/watch ===
version=3
opts="dversionmangle=s/.*svn//" \
http://code.google.com/p/winetricks/source/list detail\?r=(\d+)
