=== debian/changelog ===
winetricks (0.0+20151110-0mx150+1) mx; urgency=low

  * New upstream Release. All changes can be found at
    https://github.com/Winetricks/winetricks/commits/master

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Sat, 14 Nov 2015 10:40:17 -0500

winetricks (0.0+20150401) UNRELEASED; urgency=low

  * Dummy entry. All changes can be found at
    https://github.com/Winetricks/winetricks/commits/master

 -- Michael Müller <michael@fds-team.de>  Wed, 01 Apr 2015 23:27:42 +0200
