## winetricks 0.0+20160425

=== debian/changelog ===
winetricks (0.0+20160425-1ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - debian/control:
      + Move wine* from Depends to Recommends.
      + Do not suggest libwine.
    - debian/install:
      + Fix install path for .desktop and .svg file.
    - debian/patches/10-option-gui.patch:
      + Dropped so that winetricks with no arguments displays a GUI.

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 23 May 2016 22:31:09 +0200
