=== debian/control ===
Source: winetricks
Section: contrib/otherosfs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Wine Party <pkg-wine-party@lists.alioth.debian.org>
Uploaders:
 Joseph Bisch <joseph.bisch@gmail.com>
Build-Depends:
 debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/Winetricks/winetricks
Vcs-Git: https://anonscm.debian.org/git/pkg-wine/winetricks.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-wine/winetricks.git

Package: winetricks
Architecture: all
Multi-Arch: foreign
Depends:
 cabextract,
 p7zip,
 unzip,
 wget,
 zip,
 ${misc:Depends}
Recommends:
 sudo | gksu,
 xdg-utils,
 wine,
 zenity | kdebase-bin
Suggests:
 aria2,
 tor
Description: package manager for WINE to install software easily
 A POSIX shell script 'package manager' for WINE to install some
 Windows software easily. The list contains about 70 applications
 including 3dmark2001, corefonts, cygwin, directx9, dotnet35, droid,
 firefox, flash, ie8, mspaint, msxml6, python26, quicktime76, safari,
 spotify, utorrent, vb6run, vcrun2010, vlc, xvid etc.
