=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/winetricks-$1\.tar\.gz/,\
dversionmangle=s/^\d*\.\d*\+// \
  https://github.com/Winetricks/winetricks/tags .*/v?(\d\S*)\.tar\.gz
