## winetricks 0.0+20160724

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,8 @@
 # Makefile for winetricks - a script for working around common problems in wine
 #
-# Copyright (C) 2013 Dan Kegel.  See also copyright notice in src/winetricks.
+# Copyright (C) 2013 Dan Kegel
+# Copyright (C) 2015-2016 Austin English
+# See also copyright notice in src/winetricks.
 #
 # winetricks comes with ABSOLUTELY NO WARRANTY.
 #
@@ -43,7 +45,7 @@
 	sed --in-place 's,[ \t]\+$$,,' $$(find $(SOURCES) -type f)
 
 dist: clean $(SOURCES)
-	tar --exclude='*.patch' --exclude=measurements --exclude=.svn \
+	tar --exclude='*.patch' --exclude=measurements --exclude=.git \
 		--exclude-backups \
 		-czvf winetricks-$(version).tar.gz $(SOURCES)
 
@@ -73,7 +75,12 @@
 	echo 'To suppress tests in debuild, export DEB_BUILD_OPTIONS=nocheck'
 	echo ''
 	echo 'FIXME: this should kill stray wine processes before and after, but some leak through, you might need to kill them.'
-	cd src; sh ../tests/winetricks-test quick
+	# Check all script dependencies before starting tests:
+	echo "Checking dependencies.."
+	sh ./src/linkcheck.sh check-deps || exit 1
+	sh ./tests/winetricks-test check-deps || exit 1
+	echo "Running tests"
+	cd src; if test -z "$(WINEARCH)" ; then export WINEARCH=win32 ; fi ; sh ../tests/winetricks-test quick
 
 test:
 	echo 'This verifies that most DLL verbs, plus flash and dotnet, install ok.'
@@ -96,7 +103,12 @@
 	echo 'To suppress tests in debuild, export DEB_BUILD_OPTIONS=nocheck'
 	echo ''
 	echo 'FIXME: this should kill stray wine processes before and after, but some leak through, you might need to kill them.'
+	# Check all script dependencies before starting tests:
+	echo "Checking dependencies.."
+	sh ./src/linkcheck.sh check-deps || exit 1
+	sh ./tests/winetricks-test check-deps || exit 1
+	echo "Running tests"
 	rm -rf src/links.d; cd src; sh linkcheck.sh crawl
 	echo 'And now, the one hour run check.'
 	if test ! -z "$(XDG_CACHE_HOME)" ; then rm -rf $(XDG_CACHE_HOME)/winetricks ; else rm -rf $(HOME)/.cache/winetricks ; fi
-	cd src; sh ../tests/winetricks-test full
+	cd src; if test -z "$(WINEARCH)" ; then export WINEARCH=win32 ; fi ; sh ../tests/winetricks-test full
