=== debian/changelog ===
winetricks (0.0+20160724-0mx150+1) mx; urgency=low

  * New upstream release

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Thu, 15 Sep 2016 08:57:27 -0400
